.login-body {
	background-color: #e7e7e7;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.login-blue {
	background-color: #259ad6;
	height: 50%;
}

.login-content {
	width: 350px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #ffffff;
	padding: 40px;
	padding-top: 32px;
	-webkit-box-shadow: 0px 3px 20px 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 3px 20px 3px rgba(0, 0, 0, 0.15);
}

.login-content .layui-form-item {
	position: relative;
	margin-bottom: 20px;
	min-height: 18px;
}

.login-content .layui-form-item label {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
	width: 38px;
	line-height: 50px;
	height:50px;
	text-align: center;
	color: #999999;
}

.login-content .layui-form-item input[type=text], .login-content .layui-form-item input[type=password]
	{
	font-size: 20px;
	height:50px;
	line-height:50px;
	padding-left: 36px;
	border: 1px solid #ddd;
	transition: all 0s;
	-webkit-transition: all 0s;
}


.login-content button {
	font-size: 20px;
	line-height: 50px;
	height:50px;
}

.nazve-button{
	background-color: #259ad6!important;
}

.jcanvas{
    z-index: 0;
    background: #259ad6;
    width:20%;
    text-align: right;
    border: 0;
    height: 52px;
    line-height: 52px;
    margin: 0;
    z-index: 1;
    position: relative;
    float: right;
    color: #fff;
}

.login_txtbx{
    width:69%;
}